.sub_top {background:url('../images/company/top_bg.jpg') no-repeat center top #000;}


.company_content .section h2{line-height: 1.5;padding-bottom: 0;  padding-top: 0px;}
.company_content .section.section2{}
.company_content .section.section3{background-color: #f8f8f8;}
.company_content .section .hr_line{margin: 22px auto 30px;}
.company_content .section.section_top{  text-align: center;}
.company_content .section.section_top{min-width: 1024px;width:100%;background:url("../images/company/overview_section_top.jpg") no-repeat 50% 75px fixed;overflow: hidden;}
.company_content .section.section_top .inner{position: relative;z-index: 1;background-color: #fff;  margin-top: 488px;max-width: 2000px;}
.company_content .section.section_top .inner >p{color: #333;  padding-bottom: 40px;}
.company_content .section.section_top_sub {background-color:#f9f9f9}
.company_content .section.section_top_sub ul{width: 470px;overflow: hidden;margin: 0 auto;text-align: left;}
.company_content .section.section_top_sub ul li{width: 250px;float: left;padding: 5px 0;}
.company_content .section.section_top_sub ul li.even{width: 220px;}
.company_content .section.section_top_sub ul li >div{float: left;font-size: 13px; color:#666;line-height: 1;}
.company_content .section.section_top_sub ul li .label{font-weight:700;width: 62px;background: url("../images/business/bul_cire1.png") no-repeat left center;padding-left:10px}

.company_content .section .business_list ul{overflow: hidden;margin: 10px 0 50px;}
.company_content .section .business_list ul li{float: left;width: 250px;}
.company_content .section .business_list ul li a{display: block;text-align: center;padding: 0 32px;}
.company_content .section .business_list ul li a .label{display: block;color: #999999;font-size: 16px; padding: 7px 0 20px;}
.company_content .section .business_list ul li a .icon{display: block;position: relative;width: 93px;height: 71px;margin: 0 auto;}
.company_content .section .business_list ul li a .icon > img{position: absolute;top:0;left:0;}
        .company_content .section .business_list ul li a .icon >.off{visibility:visible;}
.company_content .section .business_list ul li a .icon >.on{visibility:hidden;}
.company_content .section .business_list ul li a:hover .icon >.off{visibility:hidden;}
.company_content .section .business_list ul li a:hover .icon >.on{visibility:visible;}
.company_content .section .business_list ul li a .btn_detail{color: #333; background: url("../images/company/icon_plus.png") no-repeat center;display: block;margin: 0 auto; width: 31px;height: 31px;line-height: 10;font-size: 12px; border: 1px solid #126acb;border-radius: 31px;overflow: hidden;}
.company_content .section .business_list ul li a:hover .btn_detail{background: url("../images/company/icon_plus.png") no-repeat center #126acb;}
.company_content .section .business_list ul li a:hover div{color: #fff;}

.company_content .section.section_tech .tech_list{overflow: hidden;padding: 30px 0; text-align: center;font-size: 0;letter-spacing: 0;word-spacing: 0;}
.company_content .section.section_tech .tech_list li{position: relative; width: 33.33%;display: inline-block;vertical-align: top;}
.company_content .section.section_tech .tech_list li:before{content:''; position: absolute;left:0;top:0;background-color: #f1f1f1;width: 1px;height:360px;}
.company_content .section.section_tech .tech_list li:first-child:before{content: none;}
.company_content .section.section_tech .tech_list li .image{padding-bottom: 15px;}
.company_content .section.section_tech .tech_list li .title{color: #666666;font-size: 16px;line-height: 1;}
.company_content .section.section_tech .tech_list li .desc{color: #666666;font-size: 13px;line-height: 1.9;}
.company_content .section.section_tech .tech_list li .hr_line{margin: 15px auto 10px;}

.company_content .section.section1{background-color:#000;background-image:  url("../images/company/overview_section1_bg7.jpg");background-repeat: no-repeat;background-position: center top; -webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.company_content .section.section1.img1{background-image: url("../images/company/overview_section1_bg6.jpg");  }
.company_content .section.section1.img2{background-image: url("../images/company/overview_section1_bg3.jpg");  }
.company_content .section.section1.img3{background-image: url("../images/company/overview_section1_bg4.jpg");  }
.company_content .section.section1.img4{background-image: url("../images/company/overview_section1_bg2.jpg");  }
.company_content .section.section1.img5{background-image: url("../images/company/overview_section1_bg1.jpg");  }
.company_content .section.section1.img6{background-image: url("../images/company/overview_section1_bg5.jpg");  }
.company_content .section.section2{background:#f8f8f8 url("../images/company/overview_section2_bg.jpg") no-repeat center top;}
.company_content .section.section2 .mission{color: #126acb;font-size: 20px;line-height: 33px;text-align: center;margin-top:20px;}
.company_content .section.section2 .mission_desc{font-size: 16px;color: #333;line-height: 27px;margin-top: 2px;}
.company_content .section.section2 .graph{padding: 25px 0 35px;}

.company_content .section .place_list ul{overflow: hidden;}
.company_content .section .place_list li{float: left;width: 48.3%;height: 310px;margin: 20px 0 20px 40px;text-align: left;border: 1px solid #d6d6d6; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.company_content .section .place_list li.odd{margin-left: 0;}

.company_content .section .place_list li .name_area{position: relative; height: 58px;border-bottom:1px solid #d6d6d6;padding:0 22px;}
.company_content .section .place_list li .name_area h3{font-size: 19px;color: #333;line-height: 3.3;}
.company_content .section .place_list li .name_area .btn_show_map{position: absolute;display: block;background: url("../images/company/icon_map.png") no-repeat 8px center;font-size: 11px; right: 24px;top:20px;width: 46px;color: #333; padding-left: 19px;height: 21px;border: 1px solid #d6d6d6;line-height: 21px;letter-spacing: -0.5px; }
.company_content .section .place_list li .name_area .btn_show_map:hover{color: #fff;background-color:#126acb;border-color:#126acb;background-image: url("../images/company/icon_map_on.png");  }
.company_content .section .place_list li dl{  overflow: hidden;padding:20px 25px 20px ;font-size: 16px;color: #333;line-height: 1.8;}
.company_content .section .place_list li dd{float: left;padding:2px 0; width:80%; /*width: 430px;*/}
.company_content .section .place_list li dt{float: left;clear: both;width:79px; padding: 2px 0 2px 11px;   color: #333; background: url("../images/business/bul_cire1.png") no-repeat left center;font-weight: 700;}
    .company_content .section .place_list li img{vertical-align:middle;}
    /* .company_content .section .place_list li .mail {
        float: left;
        background: url("../images/company/Rent_ico_mail.gif") no-repeat 8px center;
    }*/
    .company_content .section .map_area {
        position: relative;
        overflow: hidden;
        border: 1px solid #d6d6d6;
        background-color: #d6d6d6;
    }
.company_content .section .map_area .setZoom2{display: block;position: absolute;  z-index: 1;left:10px;top:10px;width: 30px;height: 30px;border: 1px solid #ccc; background: #fff url("../images/company/btn_zoom2.png") no-repeat center;border-radius: 3px;  box-shadow: 0px 1px 1px 0px #999;}
.company_content .section .map_area .setZoom3{display: block;position: absolute;  z-index: 1;right:0px;top:50px;width: 30px;height: 30px;border: 1px solid #ccc; background: #fff url("../images/company/btn_zoom2.png") no-repeat center;border-radius: 3px;  box-shadow: 0px 1px 1px 0px #999;margin:15px;}
.company_content .section .map_area:after{clear: both;}
.company_content .section .map_area .infoBox > img{position: absolute !important;z-index: 1;  right: 18px; top: 12px;}
.company_content .section .map_area .info_window{padding: 12px 12px 16px 12px;border: 1px solid #d6d6d6;position: relative;}
.company_content .section .map_area .info_window:after{content: ''; position: absolute;  border-color: #fff transparent transparent transparent;
    border-width: 19px 10px 0 10px;  border-style: solid;bottom: -18px;left:50%;margin-left:-10px;}
.company_content .section .map_area .info_window:before{content: ''; position: absolute;  border-color: #d6d6d6 transparent transparent transparent;
    border-width: 20px 11px 0 11px;  border-style: solid;bottom: -20px;left:50%;margin-left:-11px;}
.company_content .section .map_area .info_window .photo{margin-bottom: 0px;}
    .company_content .section .map_area .info_window h3 {
        font-size: 16px;
        color: #333;
        line-height: 1;
        font-weight:700
    }  
    .company_content .section .map_area .info_window h3 span {
        /**/margin-right: 8px;
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        background-color: #dd1b15;
        border: 1px solid #dd1b15;
        vertical-align: middle;
        line-height: 1;
        padding: 1.7px 9px;
        border-radius: 15px;

    }
        .company_content .section .map_area .info_window h3 span .blue {
            margin-right: 8px;
            font-size: 15px;
            font-weight: 400;
            color: #fff;
            background-color: #0072bc;
            border: 1px solid #0072bc;
            vertical-align: middle;
            line-height: 1;
            padding: 1.7px 9px;
            border-radius: 15px;
        }
.company_content .section .map_area .info_window .hr_line{margin: 10px auto;}
.company_content .section .map_area .info_window p{font-size: 15px;color: #333;line-height: 1.6;text-align: left;}
    
    /*googlemap infowindow css reset*/
    #google_map {
        margin: 0;
        padding: 0;
        height: 400px;
        max-width: none;
    }
#google_map img {
    max-width: none !important;
}

/* 연혁 */
.company_content.area2_history .inner{padding-top: 65px}
.company_content.area2_history .texa_l{text-align: left}
.company_content.area2_history .texa_r{text-align: right}
.company_content.area2_history h3.orange{color: #f77c18;line-height: 1.7;padding: 0}
.company_content.area2_history h3 span{font-size: 26px}
.company_content.area2_history .a2_history1 ul{background: url("../images/company/area2_history_img1.png") no-repeat center top;margin-bottom: 100px;position: relative;height: 1750px}
.company_content.area2_history .a2_history2 ul{background: url("../images/company/area2_history_img2.png") no-repeat center top;margin-bottom: 100px;position: relative;height: 1300px}
.company_content.area2_history ul li{position: absolute;width: 420px}
.company_content.area2_history ul li .his_year{font-size: 22px;color: #333333;margin-bottom: 5px}
.company_content.area2_history ul li .his_txt{font-size: 13px;color: #666666;  line-height: 1.6;}
.company_content.area2_history ul li.texa_r{left: 45px;}
.company_content.area2_history ul li.texa_l{left: 50%;margin-left: 40px}
.company_content.area2_history ul li img{margin-top: 10px}

.company_content.area2_history .a2_history1 ul li.his_cnt0{top:4px;}
.company_content.area2_history .a2_history1 ul li.his_cnt1{top:87px;}
.company_content.area2_history .a2_history1 ul li.his_cnt2{top:172px}
.company_content.area2_history .a2_history1 ul li.his_cnt3{top:258px}
.company_content.area2_history .a2_history1 ul li.his_cnt4{top:345px}
.company_content.area2_history .a2_history1 ul li.his_cnt5{top:612px}
.company_content.area2_history .a2_history1 ul li.his_cnt6{top:698px}
.company_content.area2_history .a2_history1 ul li.his_cnt7{top:785px}
.company_content.area2_history .a2_history1 ul li.his_cnt8{top:870px}
.company_content.area2_history .a2_history1 ul li.his_cnt9{top:956px}
.company_content.area2_history .a2_history1 ul li.his_cnt10{top:1042px}
.company_content.area2_history .a2_history1 ul li.his_cnt11{top:1128px}
.company_content.area2_history .a2_history1 ul li.his_cnt12{top:1214px}
.company_content.area2_history .a2_history1 ul li.his_cnt13{top:1331px}
.company_content.area2_history .a2_history1 ul li.his_cnt14{top:1416px}
.company_content.area2_history .a2_history1 ul li.his_cnt15{top:1502px}
.company_content.area2_history .a2_history1 ul li.his_cnt16{top:1588px}

.company_content.area2_history .a2_history2 ul li.his_cnt1{top:2px;}
.company_content.area2_history .a2_history2 ul li.his_cnt2{top:87px}
.company_content.area2_history .a2_history2 ul li.his_cnt3{top:170px}
.company_content.area2_history .a2_history2 ul li.his_cnt4{top:258px}
.company_content.area2_history .a2_history2 ul li.his_cnt5{top:349px}
.company_content.area2_history .a2_history2 ul li.his_cnt6{top:434px}
.company_content.area2_history .a2_history2 ul li.his_cnt7{top:705px}
.company_content.area2_history .a2_history2 ul li.his_cnt8{top:790px}
.company_content.area2_history .a2_history2 ul li.his_cnt9{top:880px}
.company_content.area2_history .a2_history2 ul li.his_cnt10{top:965px}


@media screen and (max-width:460px) {
    /*사업장 정보*/
    #contents .place_area .tab_area {
        margin-top: 25px;
    }.company_content .section .place_list li

        #contents .place_area .tab_area ul li {
            width: 50%;
        }

    #contents .place_area .place_list {
        margin-bottom: 40px;
    }

        #contents .place_area .place_list ul {
            overflow: hidden;
            margin-top: 24px;
        }

        #contents .place_area .place_list li {
            position: relative;
            width: 100%;
            margin: 0 0 30px 0;
            text-align: left;
            border: 1px solid #d6d6d6;
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
        }

            #contents .place_area .place_list li.odd { /*margin-left: 0.5px;*/
               
            }

            #contents .place_area .place_list li .name_area {
                position: relative;
                height: 42px;
                border-bottom: 1px solid #d6d6d6;
                padding: 0 0 0 13px;
            }

                #contents .place_area .place_list li .name_area h3 {
                    font-size: 14px;
                    height: 42px;
                    line-height: 43px;
                    padding: 0;
                    font-weight: 400;
                }

            #contents .place_area .place_list li .btn_show_map {
                position: absolute;
                display: block;
                background: url("../images/company/icon_map.png") no-repeat 7px 6px;
                background-size: 8px;
                font-size: 10px;
                right: 20px;
                top: 11px;
                width: 44px;
                color: #333;
                padding-left: 19px;
                height: 20px;
                border: 1px solid #d6d6d6;
                line-height: 22px;
                letter-spacing: -0.5px;
            }

            #contents .place_area .place_list li dl {
                overflow: hidden;
                padding: 9px 14px 9px;
                font-size: 11px;
                color: #666;
                line-height: 1.4;
            }

            #contents .place_area .place_list li dd {
                float: left;
                padding: 4px 0;
                width: 78%;
                color: #666;
            }

                #contents .place_area .place_list li dd.addr {
                    min-height: 75px;
                    font-weight: 400;
                }

            #contents .place_area .place_list li dt {
                float: left;
                clear: both;
                width: 22%;
                color: #333;
                padding: 4px 0 4px 8px;
                box-sizing: border-box;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                background: url("../images/company/orange_list_pointer.png") no-repeat left center;
                background-size: 2px;
            }

    #contents .place_area .map_area {
        overflow: hidden;
        border: 1px solid #d6d6d6;
        background-color: #d6d6d6;
        margin-top: 19px;
    }

        #contents .place_area .map_area:after {
            clear: both;
        }

        #contents .place_area .map_area .infoBox > img {
            position: absolute !important;
            z-index: 1;
            right: 18px;
            top: 18px;
            width: 15px;
        }

        #contents .place_area .map_area .info_window {
            padding: 12px 12px 16px 12px;
            border: 1px solid #d6d6d6;
            position: relative;
        }

            #contents .place_area .map_area .info_window:after {
                content: '';
                position: absolute;
                border-color: #fff transparent transparent transparent;
                border-width: 19px 10px 0 10px;
                border-style: solid;
                bottom: -18px;
                left: 50%;
                margin-left: -10px;
            }

            #contents .place_area .map_area .info_window:before {
                content: '';
                position: absolute;
                border-color: #d6d6d6 transparent transparent transparent;
                border-width: 20px 11px 0 11px;
                border-style: solid;
                bottom: -20px;
                left: 50%;
                margin-left: -11px;
            }

            #contents .place_area .map_area .info_window .photo > img {
                width: 100%;
            }

            #contents .place_area .map_area .info_window h3 {
                font-size: 12px;
                color: #333;
                line-height: 1;
                padding: 12px 0 0 0;
            }

                #contents .place_area .map_area .info_window h3:after {
                    content: '';
                    background-color: #f27b00;
                    display: block;
                    position: relative;
                    width: 9px;
                    height: 1px;
                    margin: 7px auto;
                }

            #contents .place_area .map_area .info_window .hr_line {
                margin: 10px auto;
            }

            #contents .place_area .map_area .info_window p {
                font-size: 11px;
                color: #666;
                line-height: 1.5;
                text-align: center;
            }



}

.condolence_wrap{overflow:hidden}
.condolence_lst{margin:40px  -15px 0}
.condolence_lst:after{clear:both;display:block;content:""}
.condolence_lst > li{float:left;width:48%;padding:0 15px}
.condolence_lst > li:nth-child(2){width:48%}
.condolence_lst .definition{padding:34px 39px;border:1px solid #eaeaea}
.condolence_lst .definition:after{position:absolute;bottom:35px;right:40px;width:80px;height:64px;background:url(../../images/b/contents/sub05/sub05_0304_icon02.png) no-repeat;content:""}
.condolence_lst .definition.no1:after{background-position:0 0}
.condolence_lst .definition.no2:after{background-position:-80px 0}
.condolence_lst .definition.no3:after{background-position:-160px 0}
.condolence_lst .definition > dd{min-height:125px}

@media screen and (max-width:980px) {
	.condolence_lst{margin:20px 0 0}
	.condolence_lst > li{width:100%;padding:0}
	.condolence_lst > li:nth-child(2){width:100%}
	.condolence_lst > li + li{margin-top:15px}
	.condolence_lst .definition > dd{min-height:auto}
}
